package com.th.demo.service.ware;

public interface DistributionService {
    String queryWaitTrucks(String userId, String belongId);

    String save(String json,  String jsonList, String userId, String belongId);

    String cancel(String json, String jsonList, String userId, String belongId);
}
